import { createElementBlock, createCommentVNode, openBlock, createElementVNode } from "vue";
/* empty css                */
import _export_sfc from "../../../../../../_virtual/_plugin-vue_export-helper.mjs";
const _hoisted_1 = {
  key: 0,
  class: "route-wrapper"
};
const _sfc_main = {
  __name: "AppDetail",
  props: {
    isDev: {
      type: Boolean,
      default: false
    },
    //任务对象+流程变量
    data: {
      type: Object,
      default: {}
    }
  },
  setup(__props) {
    return (_ctx, _cache) => {
      return __props.isDev ? (openBlock(), createElementBlock("div", _hoisted_1, _cache[0] || (_cache[0] = [
        createElementVNode("div", { class: "route-hint" }, "根据配置动态显示审批详情页面", -1),
        createElementVNode("div", { class: "route-hint" }, "传递 任务对象+流程变量 到页面中", -1)
      ]))) : createCommentVNode("", true);
    };
  }
};
const _AppDetail = /* @__PURE__ */ _export_sfc(_sfc_main, [["__scopeId", "data-v-6cf862c9"]]);
export {
  _AppDetail as default
};
